epoch_task_data.csv
oesm23national.xlsx
onet.database*
onet_occupation_data.json
schema.sql
task_ratings_enriched.json
.env
.ipynb_checkpoints
80percent-8h.png
add
df_sample.csv
df_sample_with_estimates.csv
sampled_tasks.csv
task_to_estimate.csv
Untitled.png
